Bug 123705 - W8 CH2 Exercise 4
Summary: W8 CH2 Exercise 4
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: http://rha-server/cgi-bin/exercise
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 06:28 UTC by Garry
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-03 19:11:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Garry 2004-05-20 06:28:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
4  grep -n ^mayhem$ /usr/share/dict/words | sed 's:/:.*$//'
   sed and has not been covered yet and ^$ is not covered until the 
next chapter


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.n/a
2.
3.
    

Additional info:

Comment 1 Bowe Strickland 2005-01-03 19:11:09 UTC
but grep -n is... students can write
272389 using any text editor ;)....


Note You need to log in before you can comment on or make changes to this bug.